<?xml version="1.0" encoding="utf-8" ?>
<Model>
  <!-- Mail vm2@amige.com any changes made to this file to add the support at the server side -->

  <!-- Example: <OPCVariable Name="Name" Description="xxx xxx" TypeIn="System.Single" /> -->
  <OPCModel>
    <OPCVariable Name="CoolingDuctTemp1" Description="Cooling Duct Temperature 1" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp2" Description="Cooling Duct Temperature 2" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp3" Description="Cooling Duct Temperature 3" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp4" Description="Cooling Duct Temperature 4" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp5" Description="Cooling Duct Temperature 5" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp6" Description="Cooling Duct Temperature 6" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp7" Description="Cooling Duct Temperature 7" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp8" Description="Cooling Duct Temperature 8" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp9" Description="Cooling Duct Temperature 9" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp10" Description="Cooling Duct Temperature 10" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp11" Description="Cooling Duct Temperature 11" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp12" Description="Cooling Duct Temperature 12" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp13" Description="Cooling Duct Temperature 13" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp14" Description="Cooling Duct Temperature 14" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp15" Description="Cooling Duct Temperature 15" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp16" Description="Cooling Duct Temperature 16" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp17" Description="Cooling Duct Temperature 17" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp18" Description="Cooling Duct Temperature 18" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp19" Description="Cooling Duct Temperature 19" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp20" Description="Cooling Duct Temperature 20" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp21" Description="Cooling Duct Temperature 21" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp22" Description="Cooling Duct Temperature 22" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp23" Description="Cooling Duct Temperature 23" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp24" Description="Cooling Duct Temperature 24" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp25" Description="Cooling Duct Temperature 25" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp26" Description="Cooling Duct Temperature 26" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp27" Description="Cooling Duct Temperature 27" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp28" Description="Cooling Duct Temperature 28" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp29" Description="Cooling Duct Temperature 29" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp30" Description="Cooling Duct Temperature 30" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp31" Description="Cooling Duct Temperature 31" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp32" Description="Cooling Duct Temperature 32" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp33" Description="Cooling Duct Temperature 33" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp34" Description="Cooling Duct Temperature 34" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp35" Description="Cooling Duct Temperature 35" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp36" Description="Cooling Duct Temperature 36" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp37" Description="Cooling Duct Temperature 37" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp38" Description="Cooling Duct Temperature 38" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp39" Description="Cooling Duct Temperature 39" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp40" Description="Cooling Duct Temperature 40" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp41" Description="Cooling Duct Temperature 41" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp42" Description="Cooling Duct Temperature 42" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp43" Description="Cooling Duct Temperature 43" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp44" Description="Cooling Duct Temperature 44" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp45" Description="Cooling Duct Temperature 45" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp46" Description="Cooling Duct Temperature 46" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp47" Description="Cooling Duct Temperature 47" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp48" Description="Cooling Duct Temperature 48" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp49" Description="Cooling Duct Temperature 49" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp50" Description="Cooling Duct Temperature 50" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp51" Description="Cooling Duct Temperature 51" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp52" Description="Cooling Duct Temperature 52" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp53" Description="Cooling Duct Temperature 53" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp54" Description="Cooling Duct Temperature 54" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp55" Description="Cooling Duct Temperature 55" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp56" Description="Cooling Duct Temperature 56" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp57" Description="Cooling Duct Temperature 57" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp58" Description="Cooling Duct Temperature 58" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp59" Description="Cooling Duct Temperature 59" TypeIn="System.Single" />
    <OPCVariable Name="CoolingDuctTemp60" Description="Cooling Duct Temperature 60" TypeIn="System.Single" />
    <OPCVariable Name="FurnaceSuction" Description="Furnace Suction" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure1" Description="Baghouse Differential Pressure 1" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure2" Description="Baghouse Differential Pressure 2" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure3" Description="Baghouse Differential Pressure 3" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure4" Description="Baghouse Differential Pressure 4" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure5" Description="Baghouse Differential Pressure 5" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure6" Description="Baghouse Differential Pressure 6" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure7" Description="Baghouse Differential Pressure 7" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure8" Description="Baghouse Differential Pressure 8" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure9" Description="Baghouse Differential Pressure 9" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure10" Description="Baghouse Differential Pressure 10" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure11" Description="Baghouse Differential Pressure 11" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure12" Description="Baghouse Differential Pressure 12" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure13" Description="Baghouse Differential Pressure 13" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure14" Description="Baghouse Differential Pressure 14" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure15" Description="Baghouse Differential Pressure 15" TypeIn="System.Single" />
    <OPCVariable Name="BaghouseDifferentialPressure16" Description="Baghouse Differential Pressure 16" TypeIn="System.Single" />

    <OPCVariable Name="TotalScrapCarbon" Description="Total Scrap Carbon" TypeIn="System.Single" />
    <OPCVariable Name="DIRTargetFeedRate" Description="DRI Target Feed Rate" TypeIn="System.Single" />
    <OPCVariable Name="DRIFeedRate" Description="DRI Feed Rate" TypeIn="System.Single" />
    <OPCVariable Name="DRIWeightSetpoint" Description="DRI Weight Setpoint" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode1" Description="Lance / Burner 1 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode2" Description="Lance / Burner 2 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode3" Description="Lance / Burner 3 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode4" Description="Lance / Burner 4 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode5" Description="Lance / Burner 5 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode6" Description="Lance / Burner 6 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode7" Description="Lance / Burner 7 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode8" Description="Lance / Burner 8 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode9" Description="Lance / Burner 9 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerMode10" Description="Lance / Burner 10 Mode" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable1" Description="Lance / Burner Enable 1" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable2" Description="Lance / Burner Enable 2" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable3" Description="Lance / Burner Enable 3" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable4" Description="Lance / Burner Enable 4" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable5" Description="Lance / Burner Enable 5" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable6" Description="Lance / Burner Enable 6" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable7" Description="Lance / Burner Enable 7" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable8" Description="Lance / Burner Enable 8" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable9" Description="Lance / Burner Enable 9" TypeIn="System.Single" />
    <OPCVariable Name="LanceBurnerEnable10" Description="Lance / Burner Enable 10" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint1" Description="Natural Gas Flow Set Point 1" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint2" Description="Natural Gas Flow Set Point 2" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint3" Description="Natural Gas Flow Set Point 3" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint4" Description="Natural Gas Flow Set Point 4" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint5" Description="Natural Gas Flow Set Point 5" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint6" Description="Natural Gas Flow Set Point 6" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint7" Description="Natural Gas Flow Set Point 7" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint8" Description="Natural Gas Flow Set Point 8" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint9" Description="Natural Gas Flow Set Point 9" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlowSetpoint10" Description="Natural Gas Flow Set Point 10" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow1" Description="Natural Gas Flow 1" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow2" Description="Natural Gas Flow 2" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow3" Description="Natural Gas Flow 3" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow4" Description="Natural Gas Flow 4" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow5" Description="Natural Gas Flow 5" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow6" Description="Natural Gas Flow 6" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow7" Description="Natural Gas Flow 7" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow8" Description="Natural Gas Flow 8" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow9" Description="Natural Gas Flow 9" TypeIn="System.Single" />
    <OPCVariable Name="NatGasFlow10" Description="Natural Gas Flow 10" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint1" Description="Oxygen Flow Set Point 1" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint2" Description="Oxygen Flow Set Point 2" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint3" Description="Oxygen Flow Set Point 3" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint4" Description="Oxygen Flow Set Point 4" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint5" Description="Oxygen Flow Set Point 5" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint6" Description="Oxygen Flow Set Point 6" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint7" Description="Oxygen Flow Set Point 7" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint8" Description="Oxygen Flow Set Point 8" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint9" Description="Oxygen Flow Set Point 9" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlowSetpoint10" Description="Oxygen Flow Set Point 10" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow1" Description="Oxygen Flow 1" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow2" Description="Oxygen Flow 2" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow3" Description="Oxygen Flow 3" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow4" Description="Oxygen Flow 4" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow5" Description="Oxygen Flow 5" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow6" Description="Oxygen Flow 6" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow7" Description="Oxygen Flow 7" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow8" Description="Oxygen Flow 8" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow9" Description="Oxygen Flow 9" TypeIn="System.Single" />
    <OPCVariable Name="OxygenFlow10" Description="Oxygen Flow 10" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint1" Description="Carbon Setpoint 1" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint2" Description="Carbon Setpoint 2" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint3" Description="Carbon Setpoint 3" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint4" Description="Carbon Setpoint 4" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint5" Description="Carbon Setpoint 5" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint6" Description="Carbon Setpoint 6" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint7" Description="Carbon Setpoint 7" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint8" Description="Carbon Setpoint 8" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint9" Description="Carbon Setpoint 9" TypeIn="System.Single" />
    <OPCVariable Name="CarbonSetpoint10" Description="Carbon Setpoint 10" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow1" Description="Carbon Flow 1" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow2" Description="Carbon Flow 2" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow3" Description="Carbon Flow 3" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow4" Description="Carbon Flow 4" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow5" Description="Carbon Flow 5" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow6" Description="Carbon Flow 6" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow7" Description="Carbon Flow 7" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow8" Description="Carbon Flow 8" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow9" Description="Carbon Flow 9" TypeIn="System.Single" />
    <OPCVariable Name="CarbonFlow10" Description="Carbon Flow 10" TypeIn="System.Single" />

    <OPCVariable Name="TotNatGasConsumption" Description="Total Natural Gas Consumption" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption1" Description="Natural Gas Consumption 1" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption2" Description="Natural Gas Consumption 2" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption3" Description="Natural Gas Consumption 3" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption4" Description="Natural Gas Consumption 4" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption5" Description="Natural Gas Consumption 5" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption6" Description="Natural Gas Consumption 6" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption7" Description="Natural Gas Consumption 7" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption8" Description="Natural Gas Consumption 8" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption9" Description="Natural Gas Consumption 9" TypeIn="System.Single" />
    <OPCVariable Name="NatGasConsumption10" Description="Natural Gas Consumption 10" TypeIn="System.Single" />

    <OPCVariable Name="TotOxygenConsumption" Description="Total Oxygen Consumption" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption1" Description="Oxygen Consumption 1" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption2" Description="Oxygen Consumption 2" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption3" Description="Oxygen Consumption 3" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption4" Description="Oxygen Consumption 4" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption5" Description="Oxygen Consumption 5" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption6" Description="Oxygen Consumption 6" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption7" Description="Oxygen Consumption 7" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption8" Description="Oxygen Consumption 8" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption9" Description="Oxygen Consumption 9" TypeIn="System.Single" />
    <OPCVariable Name="OxygenConsumption10" Description="Oxygen Consumption 10" TypeIn="System.Single" />

    <OPCVariable Name="InjectedCarbon1" Description="Total Injected Carbon 1" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon2" Description="Total Injected Carbon 2" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon3" Description="Total Injected Carbon 3" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon4" Description="Total Injected Carbon 4" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon5" Description="Total Injected Carbon 5" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon6" Description="Total Injected Carbon 6" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon7" Description="Total Injected Carbon 7" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon8" Description="Total Injected Carbon 8" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon9" Description="Total Injected Carbon 9" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbon10" Description="Total Injected Carbon 10" TypeIn="System.Single" />
    <OPCVariable Name="OxygenPerTon" Description="Oxygen Per Ton" TypeIn="System.Single" />
    <OPCVariable Name="NatGasPerTon" Description="Natural Gas Per Ton" TypeIn="System.Single" />
    <OPCVariable Name="InjectedCarbonPerTon" Description="Injected Carbon Per Ton" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp1" Description="Slag Phase Temperature 1" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp2" Description="Slag Phase Temperature 2" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp3" Description="Slag Phase Temperature 3" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp4" Description="Slag Phase Temperature 4" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp5" Description="Slag Phase Temperature 5" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp6" Description="Slag Phase Temperature 6" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp7" Description="Slag Phase Temperature 7" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp8" Description="Slag Phase Temperature 8" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp9" Description="Slag Phase Temperature 9" TypeIn="System.Single" />
    <OPCVariable Name="SlagPhaseTemp10" Description="Slag Phase Temperature 10" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp1" Description="Center Phase Temperature 1" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp2" Description="Center Phase Temperature 2" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp3" Description="Center Phase Temperature 3" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp4" Description="Center Phase Temperature 4" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp5" Description="Center Phase Temperature 5" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp6" Description="Center Phase Temperature 6" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp7" Description="Center Phase Temperature 7" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp8" Description="Center Phase Temperature 8" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp9" Description="Center Phase Temperature 9" TypeIn="System.Single" />
    <OPCVariable Name="CenterPhaseTemp10" Description="Center Phase Temperature 10" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp1" Description="Tap Phase Temperature 1" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp2" Description="Tap Phase Temperature 2" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp3" Description="Tap Phase Temperature 3" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp4" Description="Tap Phase Temperature 4" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp5" Description="Tap Phase Temperature 5" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp6" Description="Tap Phase Temperature 6" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp7" Description="Tap Phase Temperature 7" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp8" Description="Tap Phase Temperature 8" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp9" Description="Tap Phase Temperature 9" TypeIn="System.Single" />
    <OPCVariable Name="TapPhaseTemp10" Description="Tap Phase Temperature 10" TypeIn="System.Single" />
    <OPCVariable Name="SmartArcLanceBurner_Enable" Description="SmartArc Lance / Burner Enable" TypeIn="System.Single" />

    <OPCVariable Name="SecondaryVoltage_A" Description="Secondary Voltage Phase A" TypeIn="System.Single" />
    <OPCVariable Name="SecondaryVoltage_B" Description="Secondary Voltage Phase B" TypeIn="System.Single" />
    <OPCVariable Name="SecondaryVoltage_C" Description="Secondary Voltage Phase C" TypeIn="System.Single" />

  </OPCModel>
  
  <!-- Example: <RawVariable Name="SameNameAsOPCVariable" Output="xxx" OType=" OType.Last" Type="System.Single" /> -->
  <RawModel>
    <RawVariable Name="CoolingDuctTemp1" Output="CoolingDuctTemp1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp2" Output="CoolingDuctTemp2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp3" Output="CoolingDuctTemp3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp4" Output="CoolingDuctTemp4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp5" Output="CoolingDuctTemp5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp6" Output="CoolingDuctTemp6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp7" Output="CoolingDuctTemp7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp8" Output="CoolingDuctTemp8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp9" Output="CoolingDuctTemp9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp10" Output="CoolingDuctTemp10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp11" Output="CoolingDuctTemp11" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp12" Output="CoolingDuctTemp12" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp13" Output="CoolingDuctTemp13" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp14" Output="CoolingDuctTemp14" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp15" Output="CoolingDuctTemp15" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp16" Output="CoolingDuctTemp16" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp17" Output="CoolingDuctTemp17" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp18" Output="CoolingDuctTemp18" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp19" Output="CoolingDuctTemp19" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp20" Output="CoolingDuctTemp20" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp21" Output="CoolingDuctTemp21" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp22" Output="CoolingDuctTemp22" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp23" Output="CoolingDuctTemp23" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp24" Output="CoolingDuctTemp24" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp25" Output="CoolingDuctTemp25" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp26" Output="CoolingDuctTemp26" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp27" Output="CoolingDuctTemp27" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp28" Output="CoolingDuctTemp28" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp29" Output="CoolingDuctTemp29" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp30" Output="CoolingDuctTemp30" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp31" Output="CoolingDuctTemp31" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp32" Output="CoolingDuctTemp32" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp33" Output="CoolingDuctTemp33" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp34" Output="CoolingDuctTemp34" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp35" Output="CoolingDuctTemp35" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp36" Output="CoolingDuctTemp36" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp37" Output="CoolingDuctTemp37" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp38" Output="CoolingDuctTemp38" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp39" Output="CoolingDuctTemp39" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp40" Output="CoolingDuctTemp40" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp41" Output="CoolingDuctTemp41" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp42" Output="CoolingDuctTemp42" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp43" Output="CoolingDuctTemp43" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp44" Output="CoolingDuctTemp44" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp45" Output="CoolingDuctTemp45" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp46" Output="CoolingDuctTemp46" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp47" Output="CoolingDuctTemp47" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp48" Output="CoolingDuctTemp48" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp49" Output="CoolingDuctTemp49" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp50" Output="CoolingDuctTemp50" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp51" Output="CoolingDuctTemp51" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp52" Output="CoolingDuctTemp52" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp53" Output="CoolingDuctTemp53" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp54" Output="CoolingDuctTemp54" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp55" Output="CoolingDuctTemp55" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp56" Output="CoolingDuctTemp56" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp57" Output="CoolingDuctTemp57" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp58" Output="CoolingDuctTemp58" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp59" Output="CoolingDuctTemp59" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CoolingDuctTemp60" Output="CoolingDuctTemp60" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="FurnaceSuction" Output="FurnaceSuction" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure1" Output="BaghouseDifferentialPressure1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure2" Output="BaghouseDifferentialPressure2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure3" Output="BaghouseDifferentialPressure3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure4" Output="BaghouseDifferentialPressure4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure5" Output="BaghouseDifferentialPressure5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure6" Output="BaghouseDifferentialPressure6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure7" Output="BaghouseDifferentialPressure7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure8" Output="BaghouseDifferentialPressure8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure9" Output="BaghouseDifferentialPressure9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure10" Output="BaghouseDifferentialPressure10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure11" Output="BaghouseDifferentialPressure11" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure12" Output="BaghouseDifferentialPressure12" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure13" Output="BaghouseDifferentialPressure13" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure14" Output="BaghouseDifferentialPressure14" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure15" Output="BaghouseDifferentialPressure15" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="BaghouseDifferentialPressure16" Output="BaghouseDifferentialPressure16" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TotalScrapCarbon" Output="TotalScrapCarbon" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="DIRTargetFeedRate" Output="DIRTargetFeedRate" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="DRIFeedRate" Output="DRIFeedRate" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="DRIWeightSetpoint" Output="DRIWeightSetpoint" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="DRITotalWeight" Output="DRITotalWeight" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode1" Output="LanceBurnerMode1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode2" Output="LanceBurnerMode2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode3" Output="LanceBurnerMode3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode4" Output="LanceBurnerMode4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode5" Output="LanceBurnerMode5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode6" Output="LanceBurnerMode6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode7" Output="LanceBurnerMode7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode8" Output="LanceBurnerMode8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode9" Output="LanceBurnerMode9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerMode10" Output="LanceBurnerMode10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable1" Output="LanceBurnerEnable1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable2" Output="LanceBurnerEnable2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable3" Output="LanceBurnerEnable3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable4" Output="LanceBurnerEnable4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable5" Output="LanceBurnerEnable5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable6" Output="LanceBurnerEnable6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable7" Output="LanceBurnerEnable7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable8" Output="LanceBurnerEnable8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable9" Output="LanceBurnerEnable9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="LanceBurnerEnable10" Output="LanceBurnerEnable10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint1" Output="NatGasFlowSetpoint1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint2" Output="NatGasFlowSetpoint2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint3" Output="NatGasFlowSetpoint3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint4" Output="NatGasFlowSetpoint4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint5" Output="NatGasFlowSetpoint5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint6" Output="NatGasFlowSetpoint6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint7" Output="NatGasFlowSetpoint7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint8" Output="NatGasFlowSetpoint8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint9" Output="NatGasFlowSetpoint9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlowSetpoint10" Output="NatGasFlowSetpoint10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow1" Output="NatGasFlow1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow2" Output="NatGasFlow2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow3" Output="NatGasFlow3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow4" Output="NatGasFlow4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow5" Output="NatGasFlow5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow6" Output="NatGasFlow6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow7" Output="NatGasFlow7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow8" Output="NatGasFlow8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow9" Output="NatGasFlow9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasFlow10" Output="NatGasFlow10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint1" Output="OxygenFlowSetpoint1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint2" Output="OxygenFlowSetpoint2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint3" Output="OxygenFlowSetpoint3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint4" Output="OxygenFlowSetpoint4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint5" Output="OxygenFlowSetpoint5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint6" Output="OxygenFlowSetpoint6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint7" Output="OxygenFlowSetpoint7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint8" Output="OxygenFlowSetpoint8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint9" Output="OxygenFlowSetpoint9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlowSetpoint10" Output="OxygenFlowSetpoint10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow1" Output="OxygenFlow1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow2" Output="OxygenFlow2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow3" Output="OxygenFlow3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow4" Output="OxygenFlow4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow5" Output="OxygenFlow5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow6" Output="OxygenFlow6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow7" Output="OxygenFlow7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow8" Output="OxygenFlow8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow9" Output="OxygenFlow9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenFlow10" Output="OxygenFlow10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint1" Output="CarbonSetpoint1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint2" Output="CarbonSetpoint2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint3" Output="CarbonSetpoint3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint4" Output="CarbonSetpoint4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint5" Output="CarbonSetpoint5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint6" Output="CarbonSetpoint6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint7" Output="CarbonSetpoint7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint8" Output="CarbonSetpoint8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint9" Output="CarbonSetpoint9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonSetpoint10" Output="CarbonSetpoint10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow1" Output="CarbonFlow1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow2" Output="CarbonFlow2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow3" Output="CarbonFlow3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow4" Output="CarbonFlow4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow5" Output="CarbonFlow5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow6" Output="CarbonFlow6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow7" Output="CarbonFlow7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow8" Output="CarbonFlow8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow9" Output="CarbonFlow9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CarbonFlow10" Output="CarbonFlow10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TotNatGasConsumption" Output="TotNatGasConsumption" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption1" Output="NatGasConsumption1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption2" Output="NatGasConsumption2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption3" Output="NatGasConsumption3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption4" Output="NatGasConsumption4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption5" Output="NatGasConsumption5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption6" Output="NatGasConsumption6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption7" Output="NatGasConsumption7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption8" Output="NatGasConsumption8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption9" Output="NatGasConsumption9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasConsumption10" Output="NatGasConsumption10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TotOxygenConsumption" Output="TotOxygenConsumption" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption1" Output="OxygenConsumption1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption2" Output="OxygenConsumption2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption3" Output="OxygenConsumption3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption4" Output="OxygenConsumption4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption5" Output="OxygenConsumption5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption6" Output="OxygenConsumption6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption7" Output="OxygenConsumption7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption8" Output="OxygenConsumption8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption9" Output="OxygenConsumption9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenConsumption10" Output="OxygenConsumption10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon1" Output="InjectedCarbon1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon2" Output="InjectedCarbon2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon3" Output="InjectedCarbon3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon4" Output="InjectedCarbon4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon5" Output="InjectedCarbon5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon6" Output="InjectedCarbon6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon7" Output="InjectedCarbon7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon8" Output="InjectedCarbon8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon9" Output="InjectedCarbon9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbon10" Output="InjectedCarbon10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="OxygenPerTon" Output="OxygenPerTon" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="NatGasPerTon" Output="NatGasPerTon" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="InjectedCarbonPerTon" Output="InjectedCarbonPerTon" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp1" Output="SlagPhaseTemp1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp2" Output="SlagPhaseTemp2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp3" Output="SlagPhaseTemp3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp4" Output="SlagPhaseTemp4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp5" Output="SlagPhaseTemp5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp6" Output="SlagPhaseTemp6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp7" Output="SlagPhaseTemp7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp8" Output="SlagPhaseTemp8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp9" Output="SlagPhaseTemp9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SlagPhaseTemp10" Output="SlagPhaseTemp10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp1" Output="CenterPhaseTemp1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp2" Output="CenterPhaseTemp2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp3" Output="CenterPhaseTemp3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp4" Output="CenterPhaseTemp4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp5" Output="CenterPhaseTemp5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp6" Output="CenterPhaseTemp6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp7" Output="CenterPhaseTemp7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp8" Output="CenterPhaseTemp8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp9" Output="CenterPhaseTemp9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="CenterPhaseTemp10" Output="CenterPhaseTemp10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp1" Output="TapPhaseTemp1" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp2" Output="TapPhaseTemp2" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp3" Output="TapPhaseTemp3" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp4" Output="TapPhaseTemp4" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp5" Output="TapPhaseTemp5" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp6" Output="TapPhaseTemp6" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp7" Output="TapPhaseTemp7" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp8" Output="TapPhaseTemp8" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp9" Output="TapPhaseTemp9" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="TapPhaseTemp10" Output="TapPhaseTemp10" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SmartArcLanceBurner_Enable" Output="SmartArcLanceBurner_Enable" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SecondaryVoltage_A" Output="SecondaryVoltage_A" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SecondaryVoltage_B" Output="SecondaryVoltage_B" OType= "OType.Last" Type="System.Single" />
    <RawVariable Name="SecondaryVoltage_C" Output="SecondaryVoltage_C" OType= "OType.Last" Type="System.Single" />
  </RawModel>
</Model>